* {

	padding: 0;
	margin: 0;
}
body {
	font-family: 'Montserrat', sans-serif;
	font-size: 19px;
	color: #3A3B3B;
}

div#quotient-lead-form .html-sales body {
	background-color:#101112 !important;
}

.uk-navbar-dropdown {
	background: #101112;
	padding-top: 0px;
}


/* ========================================================================
   Component: Grid
 ========================================================================== */
/*
 * 1. Makes grid more robust so that it can be used with other block elements like lists
 */
.uk-grid {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	/* 1 */
	margin: 0;
	padding: 0;
	list-style: none;
}
/*
 * DEPRECATED
 * Micro clearfix
 * Can't use `table` because it creates a 1px gap when it becomes a flex item, only in Webkit
 */
.uk-grid:before, .uk-grid:after {
	content: "";
	display: block;
	overflow: hidden;
}
.uk-grid:after {
	clear: both;
}
/*
 * Grid cell
 * 1. Space is allocated solely based on content dimensions
 * 2. Makes grid more robust so that it can be used with other block elements
 * 3. DEPRECATED Using `float` to support IE9
 */
.uk-grid > * {
	/* 1 */
	-ms-flex: none;
	-webkit-flex: none;
	flex: none;
	/* 2 */
	margin: 0;
	/* 3 */
	float: left;
}
/*
 * Remove margin from the last-child
 */
.uk-grid > * > :last-child {
	margin-bottom: 0;
}
/* Grid gutter
 ========================================================================== */
/*
 * Default gutter
 */
/* Horizontal */
.uk-grid {
	margin-left: -25px;
}
.uk-grid > * {
	padding-left: 25px;
}
[class*='uk-width'] {
 box-sizing: border-box;
}
/*
 * Widths
 */
/* Whole */
.uk-width-1-1 {
	width: 100%;
}
/* Halves */
.uk-width-1-2, .uk-width-2-4, .uk-width-3-6, .uk-width-5-10 {
	width: 50%;
}
/* Thirds */
.uk-width-1-3, .uk-width-2-6 {
	width: 33.333%;
}
.uk-width-2-3, .uk-width-4-6 {
	width: 66.666%;
}
/* Quarters */
.uk-width-1-4 {
	width: 25%;
}
.uk-width-3-4 {
	width: 75%;
}
/* Fifths */
.uk-width-1-5, .uk-width-2-10 {
	width: 20%;
}
.uk-width-2-5, .uk-width-4-10 {
	width: 40%;
}
.uk-width-3-5, .uk-width-6-10 {
	width: 60%;
}
.uk-width-4-5, .uk-width-8-10 {
	width: 80%;
}
/* Sixths */
.uk-width-1-6 {
	width: 16.666%;
}
.uk-width-5-6 {
	width: 83.333%;
}
/* Tenths */
.uk-width-1-10 {
	width: 10%;
}
.uk-width-3-10 {
	width: 30%;
}
.uk-width-7-10 {
	width: 70%;
}
.uk-width-9-10 {
	width: 90%;
}
/*visform */
.row-fluid {
	width: 100%;
 *zoom: 1;
}
.row-fluid:before, .row-fluid:after {
	display: table;
	content: "";
	line-height: 0;
}
.row-fluid:after {
	clear: both;
}
.row-fluid [class*="span"] {
	display: block;
	width: 100%;
	min-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin-left: 2.127659574%;
 *margin-left: 2.0744680846383%;
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
 margin-left: 2.127659574%;
}
.row-fluid .span12 {
	width: 99.99999999%;
 *width: 99.946808500638%;
}
.row-fluid .span11 {
	width: 91.489361693%;
 *width: 91.436170203638%;
}
.row-fluid .span10 {
	width: 82.978723396%;
 *width: 82.925531906638%;
}
.row-fluid .span9 {
	width: 74.468085099%;
 *width: 74.414893609638%;
}
.row-fluid .span7 {
	width: 57.446808505%;
 *width: 57.393617015638%;
}
.row-fluid .span6 {
	width: 48.936170208%;
 *width: 48.882978718638%;
}
.row-fluid .span5 {
	width: 40.425531911%;
 *width: 40.372340421638%;
}
.row-fluid .span4 {
	width: 31.914893614%;
 *width: 31.861702124638%;
}
.row-fluid .span3 {
	width: 23.404255317%;
 *width: 23.351063827638%;
}
.row-fluid .span2 {
	width: 14.89361702%;
 *width: 14.840425530638%;
}
.row-fluid .span1 {
	width: 6.382978723%;
 *width: 6.3297872336383%;
}

.capabilities .uk-container-expand.contcon {
	max-width: 1152px;
	float: right;
	width: 100%;
}
.cap-content li {
	position: absolute;
	max-width: 300px;
	top: 0;
}
.capabilities .contcon .moduletable {
	min-height: 200px;
}
.capabilities .contcon .moduletable .uk-width-6-10{
	position: relative;


}
.cap-content a {
	color: #fff;
	font-size: 20px;
	display: inline-block;
	margin-bottom: 10px;
}
.cap-content a:hover {
	color: #00FFB8;
	text-decoration: none;
}
.cap-content a::after {
	content: "";
	width: 0;
	transition: .4s ease;
}
.cap {
	position: relative ;
}
.cap-content a:hover::after {
	width: 250px;
	height: 2px;
	background: #00FFB8;
	position: absolute;
	left: 0;
	top: 15px;
}
.uk-width-2-10.capmaintitle {
	font-size: 20px;
	font-weight: bold;
}

.captext.highlight{
opacity: 1;
transform: translateX(0);
transition-delay: 0s;
}
.captext {
	position: absolute;
	right: 0;
	width: 350px;
	top: -50px;
}
.capabilities .top-a .moduletable {
	margin-bottom: 100px;
}
.capabilities .top-a h1::after {
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	background: #00ffb8;
	display: inline-block;
	border-radius: 100%;
	margin-left: 5px;
}
.footer {
	margin-top: 40px;
}
.aside {
	position: fixed;
	left: 0;
	top: 0;
	width: 60px;
	white-space: normal;
	word-break: break-all;
	background: #000;
	height: 100%;
	z-index: 9999;
}
.aside .fa.fa-chevron-down {
	position: absolute;
	bottom: 20px;
	left: 22px;
}
.capabilities .top-a h3 {
	font-size: 20px;
	font-family: Barlow;
	font-weight: 600;
	padding-bottom: 0;
	margin-bottom: 0;
}
#visform1 .visBtnCon .btn {
	background: #00FFB8;
	color: #000;
	width: auto;
	font-family: Barlow;
	border-radius: 5px;
	font-size: 13px;
	padding: 20px 40px;
}
.capabilities .top-a h1 {
	color: #4f4f4f;
	font-size: 64px;
	font-family: Barlow;
	font-weight: bold;
	margin-bottom: 40px;
	margin-top: 0;
	padding-top: 0;
}
.capabilities .uk-container-expand.s3con {
	clear: both;
}
.captext {
	opacity: 0;
	transition: 0.6s all cubic-bezier(0.43, 0.01, 0.57, 1.01);
}
.slideshow-text p::before {
	content: "";
	display: block;
	height: 100%;
	width: 4px;
	background: #00FFB8;
	position: absolute;
	left: -35px;
}
.uk-container {
	max-width: 80%;
}
.header .uk-container {
	padding-top: 10px;
}
.menu-nav {
	float: left;
}
.header .contact {
	float: right;
}
.slideshow-img {
	height: 570px;
	background-size: cover;
}
.hero {
	padding-left: 110px;
}
.slideshow-text p {
	position: relative;
	left: 200px;
}
.hero {
	margin-top: 20px;
}
.slideshow-img::after {
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.72) 0%, rgba(0, 0, 0, 0) 49.95%);
	position: absolute;
	width: 100%;
	content: "";
	height: 100%;
}
.slideshow-text {
	position: relative;
	z-index: 100;
}
.slideshow-img {
	position: relative;
}
.slideshow-text h1::after {
	content: "";
	/* display: block; */
	width: 14px;
	height: 14px;
	background: #00ffb8;
	display: inline-block;
	border-radius: 100%;
	margin-left: 5px;
}
.section2 h3 {
	font-family: Barlow;
	font-size: 72px;
	font-weight: bold;
	color: #4F4F4F;
	opacity: .8;
}
.section2 {
	padding-left: 110px;
}
.sliderp-text {
	position: relative;
}
.sliderp-img {
	position: relative;
	overflow: hidden;
	padding-left: 0;
	padding-top: 70px;
}
.sliderp-img .category-module.projects.uk-grid {
	margin-top: 0;
	margin-left: 0;
}
.sliderp-text div {
	position: relative;
	padding-left: 50px;
	margin-top: 50px;
}
.sliderp-text .uk-position-center-left.uk-position-small.uk-hidden-hover.uk-slidenav-previous.uk-icon.uk-slidenav {
	right: 25%;
	left: auto;
	bottom: -40px;
	top: auto;
}
.sliderp-text .uk-position-center-right.uk-position-small.uk-hidden-hover.uk-slidenav-next.uk-icon.uk-slidenav {
	left: auto;
	right: 15%;
	bottom: -40px;
	top: auto;
}
.sliderp-text div::before {
	content: "";
	display: block;
	height: 100%;
	width: 4px;
	background: #00FFB8;
	position: absolute;
	left: 0;
}
.moduletable.projects::after {
	content: "";
	display: block;
	height: 100%;
	width: 90%;
	position: absolute;
	top: 0;
	right: 0;
	background: #131313;
}
.moduletable.projects .uk-width-1-4, .moduletable.projects .uk-width-3-4 {
	z-index: 99;
}
.moduletable.projects {
	position: relative;
}

.section2 h3::after {
	content: "";
	/* display: block; */
	width: 14px;
	height: 14px;
	background: #00ffb8;
	display: inline-block;
	border-radius: 100%;
	margin-left: 5px;
}
.hero {
	/* margin-top: 20px; */
	height: 650px;
	display: flex;
	flex-direction: row-reverse;
	justify-content: end;
	margin-left: auto;
	max-width: 90%;
}
.hero .moduletable{
	width: 100%;
}
.section2, .section3, .section4{
	display: flex;
	flex-direction: row-reverse;
	justify-content: end;
	margin-left: auto;
	max-width: 90%;
}
.moduletable.projects, .section3 .moduletable, .section4 .moduletable {
	position: relative;
	width: 100%;
}
.projects .category-item{
	position: relative;
}

.projects .category-item img {
	position: relative;
	z-index: 10;
}
.projects .category-item .cat-img {
	position: relative;
	width: 0;
	height: 391px;
	z-index: 10;
	background-size: cover;
	margin-left: 120px;
	margin-top: 15px;
	background-position: center;
	transition: 1s ease;
}
.projects .uk-scrollspy-inview .category-item .cat-img {
	width: 70%;
}
.projects .uk-width-1-4 {
	display: flex;
	align-items: center;
}
.our-work .top-a h1 {
	max-width: 70%;
}
.aside.move img {
	opacity: 1;
}
.aside img {
	opacity: 0;
	transition: .4s ease;
}

.sliderp-img .uk-child-width-1-1\@m > * {
	width: 65%;
}
.projects .mod-articles-category-title {
	font-family: Barlow;
	font-weight: bold;
	color: #fff;
	font-size: 40px;
	line-height: 48px;
	max-width: 134px;
	display: inline-block;
}

.projects .mod-articles-category-title:hover {
	text-decoration: none;
	color:#00ffb8;
	transition: .2s ease;
}

.projects .mod-articles-category-introtext {
	font-size: 19px;
	max-width: 290px;
}
.projects .category-item-content {
	position: absolute;
	top: 100px;
	z-index: 10;
}
.cat-num {
	font-size: 97px;
	font-weight: bold;
	position: absolute;
	right: 70px;
	color: #000;
	opacity: .8;
	top: 100px;
	width: 77px;
	text-align: center;
}
.sliderp-img::after {
	content: "";
	display: block;
	background: url(../img/pattern-grey.png);
	width: 70%;
	height: 100%;
	position: absolute;
	top: 5%;
	right: 12%;
}
.sliderp-img ul {
	position: relative;
	z-index: 99;
}
.section6 {
	text-align: center;
}
.section6 h3 {
	font-family: Barlow;
	font-size: 72px;
	font-weight: bold;
	color: #4F4F4F;
	/* opacity: .8; */
	margin-top: 50px;
}
.section6 {
	padding-bottom: 100px;
}
.section6 h3::after {
	content: "";
	/* display: block; */
	width: 14px;
	height: 14px;
	background: #00ffb8;
	display: inline-block;
	border-radius: 100%;
	margin-left: 5px;
}
.section5::after {
	content: "";
	display: block;
	width: 378px;
	height: 434px;
	background: url(../img/pattern.png);
	position: absolute;
	right: 0;
	bottom: 60px;
}
.section5 {
	position: relative;
}
.btn:hover {
	background: #00ffb8;
	color: #fff;
	text-decoration: none;
}
.btn {
	border: 1px solid #00ffb8;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	padding: 15px 50px;
	border-radius: 5px;
	line-height: 1;
	transition: .4s ease;
}
.footer a:hover {
	text-decoration: none;
	color:#00ffb8;
}
.footer  a {
	transition: .4s ease;
}
.top-menu {
	position: relative;
	z-index: 100;
}
.footer h3 {
	font-size: 26px;
	font-family: Barlow;
	font-weight: bold;
	color: #F3F3F3;
}
.footer li a, .footer a, .footer li {
	color: #fff;
	font-size: 16px;
}
.footer ul {
	padding: 0;
}
.footer li {
	list-style: none;
	padding: 3px 0;
}
.footer-left p, .footer-right p {
	font-size: 12px;
	color: #5B5B5B;
}
.footer-right li a {
	color: #5B5B5B;
	line-height: 1;
	height: auto;
	min-height: 0;
}
.footer-right .moduletable {
	float: right;
}
.uk-width-1-2.footer-left, .uk-width-1-2.footer-right {
	margin-top: 60px;
	padding-bottom: 50px;
}
.uk-offcanvas-bar {
	width: 100%;
}
#offcanvas {
	left: 60px;
}
#offcanvas a {
	font-size: 40px;
	font-weight: bold;
	font-family: Barlow;
	color: #fff;
}
#offcanvas ul ul a {
	font-size: 20px;
}
#offcanvas svg {
	position: absolute;
	bottom: 20px;
	width: 150px;
}
.open-offcanvas .asidemenu{
	display: none;
}
.asidemenu{
	transition: opacity .2s ease-in-out,visibility .2s ease-in-out,top .2s ease-in-out;
-webkit-animation: fadeDown 4s cubic-bezier(.8,0,.2,1);
animation: fadeDown 4s cubic-bezier(.8,0,.2,1);
    animation-timing-function: cubic-bezier(0.8, 0, 0.2, 1);
    animation-delay: 0s;
}
.open-offcanvas .closemenu{
	display: block;
}
.closemenu{
		transition: opacity .2s ease-in-out,visibility .2s ease-in-out,top .2s ease-in-out;
-webkit-animation: fadeDown 4s cubic-bezier(.8,0,.2,1);
animation: fadeDown 4s cubic-bezier(.8,0,.2,1);
    animation-timing-function: cubic-bezier(0.8, 0, 0.2, 1);
    animation-delay: 0s;
}
#offcanvas a:hover {
	color: #00ffb8;
}
#offcanvas a {
	transition: .4s ease;
}
.closemenu svg {
	width: 25px;
	color: #fff;
	left: 17px;
	position: relative;
	top: 20px;
}
.closemenu{
	display:none;
}
.uk-offcanvas-bar {
	background: url(../img/gradient.jpg);
	background-size: cover;
	background-position: left bottom;
}
.custom.no-title {
	margin-top: 37px;
}
.category-module.projects.uk-grid {
	margin-top: 100px;
}
.projects .category-item {
	position: relative;
	margin-bottom: 100px !important;
}
.category-module.projects.uk-grid {
	margin-left: -100px;
}
.section2 .projects .uk-width-1-2 {
	padding-left: 100px;
}
.section3 h3::after {
	content: "";
	/* display: block; */
	width: 14px;
	height: 14px;
	background: #00ffb8;
	display: inline-block;
	border-radius: 100%;
	margin-left: 5px;
}
.section3 h3 {
	font-family: Barlow;
	font-size: 72px;
	font-weight: bold;
	color: #4F4F4F;
	opacity: .8;
}

.skill-icon::before {
	content: "";
	display: block;
	width: 80px;
	background: #5B5B5B;
	height: 1px;
	position: absolute;
	left: 40px;
	top: 85px;
}
.skill-slidenav {
	position: relative;
}
.uk-slider-items.skill-slider-items.uk-grid {
	padding-left: 200px;
}
.skills-grid:nth-child(3n+1) {
	margin-left: 100px;
}
.skills-grid {
	padding-left: 150px;
}
.section3 {
	margin-top: 200px;
}

.uk-slider .item-2, .uk-slider .item-5  {
	margin-top: -150px;
}
.asidemenu {
	position: absolute;
	top: 15px;
	left: 15px;
}
.move .asidemenu::after, .move .asidemenu::before{
	width: 30px;
}
.asidemenu::after {
	content: "";
	display: block;
	width: 0;
	height: 3px;
	background: #fff;
	transition: .6s ease;
	margin-top: 5px;
}
.asidemenu::before {
	content: "";
	display: block;
	width: 0;
	transition: .4s ease;
	height: 3px;
	background: #fff;
}
.aside .fa-chevron-down{
	transition: opacity .2s ease-in-out,visibility .2s ease-in-out,top .2s ease-in-out;
-webkit-animation: fadeDown 4s cubic-bezier(.8,0,.2,1) infinite;
animation: fadeDown 4s cubic-bezier(.8,0,.2,1) infinite;
    animation-timing-function: cubic-bezier(0.8, 0, 0.2, 1);
    animation-delay: 0s;
-webkit-animation-timing-function: linear;
animation-timing-function: linear;
-webkit-animation-delay: 0s;
animation-delay: 0s;
display: block;
}
.move.aside .fa-chevron-down{
	display: none;
}

.section4::before {
	background: #fff;
	content: "";
	max-width: 100%;
	height: 100%;
	position: absolute;
	width: 100%;
}
.section4 {
	position: relative;
	margin-top: -85px;
}
.skill-slidenav {
	position: relative;
	left: 26px;
}
.section5 {
	padding-left: 110px;
	padding-top: 130px;
}
.section5 h3 {
	font-family: Barlow;
	font-size: 72px;
	font-weight: bold;
	color: #4F4F4F;
	/* opacity: .8; */
	margin-top: 200px;
}
.section5 h3::after {
	content: "";
	/* display: block; */
	width: 14px;
	height: 14px;
	background: #00ffb8;
	display: inline-block;
	border-radius: 100%;
	margin-left: 5px;
}
.section4::after {
	content: "";
	content: "";
	display: block;
	background: #F3F3F3;
	height: 542px;
	width: 1065px;
	position: absolute;
	right: 0;
	top: 72px;
}
.section4 .uk-grid {
	position: relative;
	z-index: 10;
}
.section4 .mod-title {
	font-size: 72px;
	font-family: Barlow;
	font-weight: bold;
	color: #848484;
	opacity: .8;
	padding-bottom: 30px;
}
.section4 .uk-grid {
	position: relative;
	z-index: 10;
	padding-top: 112px;
	padding-bottom: 72px;
}
.section4 .mod-title {
	padding-left: 110px;
}
.section4 img {
	margin-left: -100px;
}
.section4 p {
	font-size: 16px;
	color: #333;
	/* padding-right: 100px; */
}
.section4 h4 {
	font-size: 18px;
	font-weight: bold;
	font-family: Barlow;
}
.custom.uk-width-1-3.text-pad {
	margin-top: 150px;
}
.section4 h4::before {
	content: "";
	display: block;
	width: 80px;
	height: 1px;
	background: #333;
	position: absolute;
	left: -20px;
	top: 12px;
}
.text-pad, .text-pad2 {
	position: relative;
	padding-right: 70px;
	padding-left: 80px;
}
.section4 h3::after {
	content: "";
	/* display: block; */
	width: 14px;
	height: 14px;
	background: #00ffb8;
	display: inline-block;
	border-radius: 100%;
	margin-left: 5px;
}
.breadcrumb li, .breadcrumb li a {
	color: #fff;
	opacity: .8;
}
.breadcrumb li.active {
	opacity: 1;
}
.breadcrumb .divider {
	padding: 10px;
}
.breadcrumb li:first-child {
	display: none;
}
.breadcrumb li {
	display: inline-block;
}
.breadcrumb {
    writing-mode: vertical-rl;
    margin: 0;
    padding: 0;
    transform: rotate(180deg);
}
.cap-content {
	position: relative;
}
.top-a .wwd .uk-width-1-1 p::before {
	content: "";
	display: block;
	height: 100%;
	width: 2px;
	background: #00FFB8;
	position: absolute;
	left: 0;
}
.top-a .wwd .uk-width-1-1 p {
	position: relative;
	padding-left: 20px;
	font-size: 27px;
	font-weight: bold;
}
.top-b .wwd h3 {
	font-size: 39px;
	font-family: Barlow;
	font-weight: bold;
	color: #4F4F4F;
	opacity: .8;
}
.paddingright34 {
	padding-right: 15%;
}
.top-b .wwd h3::after {
	content: "";
	/* display: block; */
	width: 14px;
	height: 14px;
	background: #00ffb8;
	display: inline-block;
	border-radius: 100%;
	margin-left: 5px;
}
.top-a .wwd .uk-width-1-1 {
	/* max-width: 864px; */
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 55px;
}

.top-a .wwd .uk-grid {
	max-width: 864px;
	margin-top: 100px;
	margin-bottom: 40px;
}
.slider-items {
	width: 100%;
}
.slider-items {
	width: 100%;
}
.project-img {
	height: 416px;
	width: 100%;
	background-size: cover;
	background-position: top center;
}
.blog3-content {
	background: #131313;
}
.blog3-content2 {
	padding: 50px;
}
.blog3-content2 {
	padding: 35px 50px;
}
.cols3-blog3 {
	margin-bottom: 40px !important;
}
.project-btn {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: block;
}
.blog3-content {
	position: relative;
}
.blog3-content:hover .project-intro {
	opacity: 0;
	transition: .4s ease;
}
.project-content {
	position: relative;
	height: 200px;
}
.blog3-content .project-intro {
	transition: .4s ease;
	opacity: 1;
	position: absolute;
	top: 0;
}
.blog3-content:hover .project-link{
		opacity: 1;
}
.project-link {
	font-size: 36px;
	font-weight: 500;
}
.project-link {
	opacity: 0;
	position: absolute;
	top: 0;
}
.project-link {
	opacity: 0;
	background: url(../img/right-arrow.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 50px;
}
.project-btn {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: block;
	z-index: 100;
}
.blog3-content::before {
	width: 0;
	content: "";
	transition: .4s ease;
}
.our-work .top-a h1 {
	font-size: 64px;
	font-weight: bold;
	font-family: Barlow;
	color: 3f4040;
	/* opacity: .8; */
	line-height: 1;
}
.blog3-content:hover {
	background: #202020;
}
.blog3-content {
	transition: .4s ease;
}
.uk-subnav-pill > * > a:hover, .uk-subnav-pill > * > a:focus {
	background-color: none;
	color: #00ffb8;
}
.uk-subnav.uk-subnav-pill li a {
	color: #F3F3F3;
	font-family: Barlow;
	font-weight: 500;
	text-transform: none;
	font-size: 20px;
}
.uk-subnav-pill > * > a:hover, .uk-subnav-pill > * > a:focus {
	background-color: none;
	color: #00ffb8 !important;
}
.uk-subnav-pill > * > a:hover, .uk-subnav-pill > * > a:focus {
	background: none;
	color: #00ffb8;
}
.uk-subnav-pill > .uk-active > a {
	background-color: none;
	color: #00ffb8 !important;
}
.filters.uk-grid {
	margin-bottom: 80px;
	margin-top: 40px;
}
.blog3-content:hover::before {
	height: 100%;
	background: rgba(0, 255, 184, 0.84);
	width: 25px;
	position: absolute;
	top: 0;
	content: "";
}
.blog3-content:hover .project-link {
	opacity: 1;
}
.blog3-content2 h2 {
	font-family: Barlow;
	font-weight: 500;
	font-size: 20px;
	color: #00FFB8;
}
.project-intro {
	font-size: 36px;
	font-weight: bold;
	font-family: Barlow;
	line-height: 1.2;
}
.project-cat {
	color: #545454;
	font-size: 20px;
}
.project-item-img {
	width: 975px;
	height: 569px;
	float: right;
}
.project-item h1 {
	font-family: Barlow;
	font-size: 20px;
	color: #00FFB8;
}
.project-item-intro {
	font-size: 72px;
	font-weight: bold;
	line-height: 1.2;
	max-width: 70%;
}
.project-item {
	position: absolute;
	top: 100px;
}
.project1 {
	position: relative;
}

.project1 .breadcrumb {
	margin-left: 0;
	margin-top: 100px;
}
.project2 h3 {
	color: #686868;
	font-size: 38px;
	font-family: Barlow;
	font-weight: bold;
}
.project2 p {
	font-size: 16px;
	color: #fff;
}
.uk-width-1-3.project-itemsidebar p, .uk-width-1-3.project-itemsidebar a {
	color: #686868;
	font-size: 16px;
}
.uk-width-1-3.project-itemsidebar strong {
	color: #fff;
}
.project3 img, .project4 img, .project5 img {
	width: 100%;
}
.project3 p, .project4 p, .project5 p {
	margin: 0;
}
.our-work.work .articleview .top-a {
	display: none;
}
.project1 {
	margin-top: 20px;
}
.recentwork-img {
	height: 400px;
	width: 100%;
	background-size: cover;
	margin-left: 0;
}
.recentwork-item {
	position: relative;
}
.recentwork-text {
	background: #131313;
}
.recentwork-text strong {
	color: #00FFB8;
	display: block;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 30px;
}
.recentwork-cat {
	color: #545454;
	font-size: 20px;
	font-weight: 20;
	margin-top: 20px;
}
.recent h4::after {
	content: "";
	display: block;
	height: 80px;
	width: 1px;
	background: #5B5B5B;
	float: right;
	/* position: relative; */
	/* left: 10px; */
	bottom: 257px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.category-module.uk-grid.companylogo {
	width: 100%;
}
.capabilities .top-c ul div {
	background: #131313;
	text-align: center;
	padding: 20px;
	/* margin: 20px; */
	border: 10px solid #101112;
}
.companylogo li {
	background-position: center;
}
.recent h4 {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
	color: #00FFB8;
	font-weight: bold;
	font-size: 14px;
	font-family: Barlow;
	float: ;
	/* height: 80%; */
	position: relative;
	position: absolute;
	bottom: 0;
}
.recentwork {
	position: relative;
}
.recentwork {
	margin-bottom: 100px;
	margin-top: 150px;
}
.recentwork-item {
	font-size: 36px;
	font-weight: bold;
	color: #686868;
	line-height: 1.2;
}
.recentwork-text {
	padding: 50px;
}

.testimonial {
	padding-left: 110px;
	padding-top: 100px;
	padding-bottom: 80px;
	background: #00FFB8;
}
.testimonial::after {
	content: "";
	background: url(../img/teal-pattern.png);
	height: 51px;
	width: 100%;
	display: block;
	position: absolute;
	bottom: -51px;
	left: 0;
}
.testimonial {
	position: relative;
}
.work .categoryview .recentwork {
	display: none;
}
.testimonial {
	margin-bottom: 100px;
}
.testimonial h3{
	font-size: 14px;
	font-family: Barlow;
	font-weight: bold;
	color: #242424;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
}
.testimonial-item p, .testimonial-item strong {
	color: #020202;
	font-size: 16px;
}
.testimonial-item strong::before {
	content: "";
	display: block;
	width: 80px;
	background: #5B5B5B;
	height: 1px;
	float: left;
	position: relative;
	top: 11px;
	margin-right: 20px;
}
.recentwork h3 {
	font-size: 39px;
	font-family: Barlow;
	font-weight: bold;
	color: #848484;
}
.seemore-testimonial {
	background: url(../img/left-arrow.png) no-repeat right 2px;
	padding-right: 25px;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
}
.testimonial .category-module {
	padding: 0;
	list-style: none;
	background: url(../img/pattern2.png);
	/* padding: 80px; */
	margin-top: 55px;
}
.testimonial h3 {
	margin-top: 30px;
}
.testimonial strong {
	font-size: 16px;
	text-align: right;
	display: inline-block;
	float: right;
}
.testimonial-item {
	max-width: 80%;
}
.testimonials2 h3::before {
	content: "";
	display: block;
	height: 27px;
	width: 1px;
	background: #020202;
	float: left;
	left: -8px;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
}
.project4 img {
	position: relative;
	z-index: 20;
	margin-bottom: -100px;
}
.testimonial h3::after, .recentwork h3::after {
	content: "";
	/* display: block; */
	width: 14px;
	height: 14px;
	background: #00ffb8;
	display: inline-block;
	border-radius: 100%;
	margin-left: 5px;
}
.seemore-testimonial{}
.project2 {
	padding: 100px 0;
}
.work .main .uk-container {
	max-width: 100%;
}
.work .main {
	max-width: 100%;
	padding: 0;
}

.top-c p {
	font-size: 20px;
}
.white-btn {
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	display: inline-block;
	border: 1px solid #fff;
	padding: 20px 80px;
	border-radius: 5px;
}
.top-d .mod-title {
	font-family: Barlow;
	font-weight: bold;
	font-size: 39px;
	color: #4F4F4F;
	text-align: center;
	margin-bottom: 90px;
}
.top-d {
	margin: 160px 0;
}
.top-d .mod-title::after {
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	background: #00ffb8;
	display: inline-block;
	border-radius: 100%;
	margin-left: 5px;
}
.top-a .uk-grid .moduletable > h3 {
	font-size: 20px;
}
.top-a h1 {
	max-width: 700px;
	color: #686868;
	font-family: Barlow;
	font-weight: bold;
	font-size: 64px;

}
.top-a .uk-grid {
	width: 100%;
}
.about .top-a {
	margin-bottom: 100px;
}
.about .body {
	background: #101010;
}
.about .section5 {
	margin-bottom: 100px;
}
.about .section5 {
	background: #101010;
}
.about .top-b {
	margin-bottom: -200px;
	z-index: 10;
	position: relative;
}

.about .section5 {
	background: #101010;
	padding-top: 350px;
}
.top-a {
	margin-top: 100px;
}
.top-a h1{
	margin-bottom: 40px;
}
.about .section5::after {
	content: "";
	display: block;
	width: 70%;
	height: 595px;
	background: #000;
	position: absolute;
	right: 0;
	bottom: 60px;
}
.about .top-a .uk-width-1-2::before {
	content: "";
	display: block;
	background: #00FFB8;
	height: 100%;
	width: 4px;
	position: absolute;
	top: 0;
	left: 30px;
}
.about .top-a .uk-width-1-2 {
	width: 60%;
	padding-left: 100px;
	margin-left: 100px;
	color: #686868;
}
.main {
	padding-left: 110px;
}
.about .pull-left.item-image {
	font-size: ;
	float: none;
}
.blog.team h3 {
	font-size: 30px;
	font-family: Barlow;
	color: #686868;
	font-weight: 600;
	margin: 0;
	padding-top:20px;
}
.team.blog p {
	color: #686868;
	font-size: 14px;
	margin: 10px 0;
}
.blog .item {
	max-width: 250px;
	margin-bottom: 40px;
}
.blog.team .items-row {
	/* max-width: 1300px; */
	margin-bottom: 40px;
}
.top-a .uk-width-9-10 img {
	width: 100%;
}
.content {
	padding-left: 110px;
}
.custom.uk-width-1-2.paddingleft34.wwd {
	padding-left: 15%;
}
.top-b .uk-width-1-2 {
	padding: 0;
}
.top-b img {
	width: 100%;
}
.top-b .paddingright34 {
	padding-left: 5%;
	padding-right: 10%;
}
.top-b .paddingright34 {
	padding-left: 5%;
	padding-right: 10%;
}
.top-b .custom.uk-width-1-2.paddingleft34.wwd {
	padding-left: 15%;
	padding-right: 5%;
	padding-top: 100px;
}
.top-a {
	color: #686868;
}
.top-b {
	color: #686868;
}
.top-c {
	color: #686868;
}
.fieldset-1.active {
	border: none;
}
.vis_mandatory.visCSSbot10.visCSStop10 {
	display: none;
}
form#visform1 div.required > label.visCSSlabel::after, form#visform1 div.required > label.vflocationlabel::after {
	content: none;

}
#visform1 label, #visform1 input, #visform1 textarea {
	display: block;
	float: none;
	width: 864px;
}
#visform1 input, #visform1 textarea {
	background: #000;
	border: none;
	padding: 15px;
	height: auto;
	color: #00FFB8;
	font-size: 18px;
}
#visform1 label {
	color: #4F4F4F;
	font-size: 18px;
	margin-bottom: ;
	margin-top: 20px;
}
.top-a .uk-grid .moduletable > h3 {
	font-size: 20px;
	font-size: 20px;
	font-family: Barlow;
	font-weight: 600;
	color: #686868;
	padding-bottom: 0;
	margin-bottom: 0;
}
.blog.team h2 {
	font-size: 39px;
	font-family: Barlow;
	font-weight: bold;
	color: #4F4F4F;
	opacity: .8;
	margin: 25px 0;
	line-height: 1;
}
.about .section5 .category-module.uk-grid {
	position: relative;
	z-index: 10;
}
.top-a h1::after {
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	background: #00ffb8;
	display: inline-block;
	border-radius: 100%;
	margin-left: 5px;
}
.aside img {
	top: 30%;
	position: relative;
	max-width: 80%;
	max-width: ;
	margin: 5px;
}
.our-work.work .articleview .main > .uk-grid > .uk-width-1-10 {
	display: none;
}
.our-work.work .articleview .main > .uk-grid > .uk-width-9-10 {
	width: 100%;
}
.testimonial .moduletable{
	display: flex;
	flex-direction: row-reverse;
	justify-content: end;
	margin-left: auto;
	max-width: 90%;
}
.testimonials2 {
	width: 100%;
}
.top-a, .main, .project1, .project2, .recentwork, .content {
	display: flex;
	flex-direction: row-reverse;
	justify-content: end;
	margin-left: auto;
	max-width: 90%;
}

div.project-main p {
	margin:0px !important;
}
/*
div.project-main {
	max-width: 1600px !important;
	margin-left: auto;
	margin-right: auto;
}
*/

.project1 .uk-grid {
	width: 100%;
}
.project1 .uk-width-1-10 {
	padding-left: 0;
}
.content .uk-grid {
	width: 100%;
}
.main .uk-grid {
	width: 100%;
}



.block1 {
	text-align: center;
	padding: 100px 0;
}
.block1 {
	text-align: center;
	padding: 0px 0;
	background-size: cover;
	background-position: center;
}
.block2 {
	text-align: center;
	padding: 0px 0;
}
.block1 p, .block2 p, .block3 p {
	margin: 0;
}
.project46 .block2 {
	background-color: #E4E4E4;
	background-repeat: repeat-y;
	text-align: center;
	padding: 0px 0;
}
.project46 .block3 {
	background: ;
	background-color: #C8C8C8;
	text-align: center;
	padding: 0px 0;
}
.block3 {
	padding: 0px 0;
	text-align: center;
}
.project80 .block3 {
	padding: 0;
}
.project81 .block3 .uk-grid {
	max-width: 930px;
	margin: 80px auto;
	text-align: left;
	vertical-align: middle;
}
.project81 .block3 .uk-grid {
	display: flex;
	align-items: center;
}
.project81 .block2 img {
	max-width: 308px;
}
.project82 .block2 img {
	max-width: 308px;
}
.project81 .uk-width-6-10:nth-child(2) {
	text-align: right;
}
.project82 .block3 .uk-grid {
	max-width: 912px;
	margin: 50px auto;
	text-align: left;
}
.project82 .block3 p {
	margin-bottom: 50px;
}
.project83 .block3 {
	background: #fff;
}
.project83 .block3 h3, .project83 .block3 p {
	color: #242424;
}
.project83 .block3 .uk-grid {
	max-width: 800px;
	margin: 50px auto;
	text-align: left;
	align-items: center;
}
.project83 .block4 {
	background: #fff;
}
.project83 .block4 img {
	width: 100%;
}
.project83 .block4 p {
	margin: 0;
}
.project84 .block3 {
	background: #fff;
	color: #242424;
	text-align: center;
}
.project84 .block3 .uk-grid {
	max-width: 860px;
	margin: 50px auto;
	text-align: left;
	align-items: center;
}
.project52 .block2 img {
	max-width: 308px;
}
.project84 .block3 h3 {
	color: #242424;
	font-size: 39px;
}
.block3 h3 {
	font-size: 39px;
	font-family: Barlow;
	font-weight: bold;
	color: #fff;
	line-height: 1.4;
}
.project-cat span:first-child::before {
	content: none;
	padding: 0;
}
.project-cat span::before {
	content: "|";
	display: inline-block;
	/* width: 2px; */
	/* height: 10px; */
	/* background: #545454; */
	padding: 0 10px;
}
.project-cat span:last-child::after {
	content: none;
}
.uk-width-1-3.project-itemsidebar ul li {
	display: inline-block;
}
.uk-width-1-3.project-itemsidebar ul {
	padding: 0;
}
.uk-width-1-3.project-itemsidebar ul li::before {
	content: ",";
	color: #686868;
	margin-left: -3px;
}
.uk-width-1-3.project-itemsidebar ul li:first-child::before {
	content: none;
}
.uk-width-1-3.project-itemsidebar ul li:last-child::after {
	content: none;
}
.uk-subnav-pill > .uk-active > a {
	background: none;
}
.project2 .uk-width-2-3 p {
	max-width: 80%;
}
.project86 .block1 img {
	max-width: 1180px;
	margin: 0 auto;
}
.project86 .block1 {
	padding-bottom: 0;
}
.project86 .block3 img {
	max-width: 305px;
}
.project86 .block2 .uk-grid {
	max-width: 900px;
	margin: 0 auto;
	text-align: left;
	align-items: center;
}
.project86 .block3 {
	background-repeat: no-repeat;
	background-size: 900px;
	background-color: #fff;
}
.project86 .block4 img {
	max-width: 900px;
	margin: 0 auto;
}
.project86 .block4 {
	text-align: center;
	background: #fff;
	padding: 100px 0;
}
.project86 .block5 {
	text-align: center;
}
.project86 .block5 .uk-grid {
	max-width: 940px;
	margin: 0 auto;
}
.project86 .block5 h3 {
	color: #fff;
	font-family: Barlow;
	font-weight: bold;
	font-size: 39px;
	left: -150px;
	position: relative;
}
.project86 .block5 .uk-grid {
	max-width: 940px;
	margin: 0 auto;
	align-items: center;
	margin-bottom: 100px;
}
.project86 .block5 img {
	max-width: 900px;
	margin: 0 auto;
}
.project86 .block5 {
	text-align: center;
	padding-top: 100px;
}
.project86 .block5 .uk-width-1-3 img {
	max-width: 417px;
}
.project86 .block4 div {
	max-width: 900px;
	margin: 0 auto;
	position: relative;
}
.project86 .block4 h3 {
	font-size: 16px;
	position: absolute;
	right: 0;
	max-width: 300px;
	top: 0;
	text-align: left;
	font-family: Barlow;
	color: #686868;
}
.project86 .block2 h3 {
	font-size: 39px;
	font-family: Barlow;
	font-weight: bold;
	color: #fff;
	margin-right: -150px;
	z-index: 99;
	position: relative;
}
.project87 .block1 img {
	max-width: 1180px;
	margin-bottom: -100px;
}
.project87 .block1 {
	padding-bottom: 0;
}
.project87 .block2 img {
	max-width: 304px;
}
.project87 .block3 .uk-grid {
	max-width: 900px;
	margin: 0 auto;
	text-align: left;
}
.project87 .block3 p {
	margin: ;
	margin-top: 20px;
}
.project87 .block4 .uk-grid {
	max-width: 1000px;
	margin: 0 auto;
}
.project87 .block4 h3 {
	font-size: 39px;
	font-weight: bold;
	color: #fff;
	font-family: Barlow;
	/* line-height: 1; */
	position: relative;
	left: -100px;
}
.project87 .block4 .uk-grid {
	max-width: 1000px;
	margin: 0 auto;
	align-items: center;
}
.project87 .block2 {
	padding-top: 200px;
}
.project88 .block3 {
	text-align: left;
}
.project88 .block4 .uk-grid {
	max-width: 1000px;
	margin: 0 auto;
	align-items: center;
}
.project88 .block4 .uk-grid h3 {
	font-family: Barlow;
	font-weight: bold;
	font-size: 39px;
	color: #fff;
}
.project88 .block5 img {
	width: 100%;
}
.project88 .block4 {
	margin: 100px 0;
}
.project88 .block3 .uk-grid {
	max-width: 1000px;
	margin: 0 auto;
}
.project88 .block3 p {
	margin-top: 20px;
}
.project87 .block5 .uk-width-1-2 {
	margin-bottom: 20px;
}
.project87 .block5 {
	padding: 100px 0;
}
.project87 .block3 {
	color: #686868;
	font-size: 16px;
}
.project89 .block1 img {
	max-width: 1180px;
}
.project89 .block2 img {
	max-width: 308px;
}
.project89 .block1 {
	background-color: #fff;
}
.project89 .block3 .uk-grid {
	max-width: 1000px;
	margin: 50px auto;
	text-align: left;
	align-items: center;
}
.project89 .block3 {
	background: #fff;
}
.project89 .block3 h3, .project89 .block3 p {
	color: #242424;
}
.project90 .block1 img {
	max-width: 1180px;
}
.project90 .block2 img {
	max-width: 308px;
}
.project90 .block3 img, .project90 .block4 img {
	max-width: 1000px;
}
.project90 .block4 {
	text-align: center;
}
.project90 .block3 {
	padding: 0;
	background: #fff;
}
.project90 .block4 p {
	margin: 0;
}
.project91 .block1 img {
	max-width: 1180px;
}
.project91 .block2 img {
	max-width: 308px;
}
.project91 .block2 {
	background: #10230B;
}
.project91 .block3 {
	background: #fff;
	color: #242424;
}
.project91 .block3 h3 {
	color: #242424;
}
.project91 .block3 .uk-grid {
	max-width: 1000px;
	margin: 100px auto;
	text-align: left;
	align-items: center;
}
.project92 .block1 img {
	max-width: 1180px;
}
.project92 .block2 img {
	max-width: 308px;
}
.project92 .block3 img, .project92 .block3 .uk-grid {
	max-width: 1000px;
	margin: 0 auto;
	text-align: left;
	align-items: center;
}
.project92 .block3 img {
	margin: 50px 0;
}
.project44 .block1 img {
	max-width: 1180px;
}
.project44 .block2 img {
	max-width: 308px;
}
.project44 .block2 {
	padding-bottom: 450px;
}
.project44 .block3 .uk-grid {
	max-width: 1000px;
	margin: 50px auto;
	text-align: left;
	align-items: center;
}

.project44 .block3 img {
	max-width: 1000px;
	margin: 50px auto;
}
.project44 .block3 .uk-grid img {
	max-width: 100%;
}
.project52 .block3 img {
	max-width: 950px;
	margin: 0 auto;
}
.project52 .block3 {
	padding-bottom: 0;
}
.project52 .block1 {
	padding-bottom: 0;
}
.project52 .block3 .uk-grid {
	max-width: 1000px;
	margin: 50px auto;
	align-items: center;
	text-align: left;
}
.project52 .block1 img {
	max-width: 1100px;
}
.project93 .block1 img {
	max-width: 1100px;
}
.project93 .block1 {
	padding-bottom: 0;
}
.project93 .block2 img {
	max-width: 900px;
}
.project93 .block3 .uk-grid {
	max-width: 1000px;
	margin: 50px auto;
	text-align: left;
	align-items: center;
}
.project93 .block3 p {
	margin-top: 20px;
}
.project94 .block1 img {

}
.project94 .block2 img {

}
.project94 .block2 {
	background: #292929;
}
.project94 .block1 {
	padding-bottom: 0;
}
.project94 .block3 {
	background: #F7F7F7;
}
.project94 .block3 img {
	max-width: 900px;
	margin: 0 auto;
}
.project95 .block1 img {
	max-width: 1100px;
}
.project95 .block2 img {
	max-width: 308px;
}
.project95 .block1 {
	padding-bottom: 0;
}
.project95 .block2 {
	background-repeat: repeat-y;
	background-color: #fff;
}
.project95 .block3 .uk-grid {
	max-width: 950px;
	margin: 50px auto;
	text-align: left;
	align-items: center;
}
.project95 .block3 img {
	max-width: 900px;
	margin: 0 auto;
}
.project95 .block3 .uk-grid img {
	max-width: 100%;
}
.project96 .block1 img {
	max-width: 1100px;
}
.project96 .block2 img {
	max-width: 900px;
}
.project96 .block3 img {
	max-width: 900px;
}
.project96 .block2 {
	background: #292929;
}
.project96 .block3 {
	padding: 0;
}
.project96 .block1 {
	padding-bottom: 0;
}
.recentwork-cat span::after {
	content: "|";
	margin: 0 5px;
}
.recentwork-cat span:last-child::after {
	content: none;
}
.project97 .block1 img {
	max-width: 1180px;
}
.project97 .block1 {
	padding-bottom: 0;
}
.project97 .block2 img {
	max-width: 900px;
}
.project97 .block2 {
	background-size: 100%;
}
.project97 .block3 {
	background: #eee;
}
.project97 .block3 .uk-grid {
	max-width: 1000px;
	margin: 80px auto;
	align-items: center;
}

.project97 .block3 .uk-grid h3, .project97 .block3 .uk-grid p {
	color: #242424;
	text-align: left;
}

.project-item-img {
	background-position: center;
	background-size: cover;
}
.project98 .block1 img {
	max-width: 1180px;
}
.project98 .block1 {
	padding-bottom: 0;
}
.project98 .block2 img {
	max-width: 900px;
}
.project98 .block2 {
	background: #252525;
}
.project98 .block3 .uk-grid {
	max-width: 1000px;
	margin: 50px auto;
	text-align: left;
	align-items: center;
}
.m-contact:hover {
	text-decoration: none;
}
.project99 .block1 img {
	max-width: 1180px;
}
.project99 .block1 {
	padding-bottom: 0;
}
.project99 .block2 img {
	max-width: 900px;
}
.project99 .block2 {
	background: #252525;
}
.project99 .block3 img {
	max-width: 900px;
}
.project99 .block3 {
	padding: 0;
}
.project53 .block1 img {
	max-width: 1180px;
}
.project53 .block1 {
	padding-bottom: 0;
}
.project53 .block2 img {
	max-width: 900px;
}
.project53 .block2 {
	background: #292929;
}
.project53 .block3 {
	background: #F8F6F8;
}
.project53 .block3 img {
	max-width: 1000px;
}
.project53 .block3 {
	padding: 0;
}
.project-item-img {
	position: relative;
}
.project-item-img::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.71) 0%, rgba(0, 0, 0, 0) 100%);
}
.uk-slidenav {
	color: #fff;
}
.sliderp-text .uk-slidenav {
	color: #fff;
}
.project-item {
	position: absolute;
	top: 100px;
	z-index: 50;
}
.header{
	z-index: 100;
}
.block1 {
	padding-bottom: 0;
}
.homepage .main {
	display: none;
}

.about .top-a h3 {
	font-size: 20px;
	color: #fff;
	font-family: Barlow;
	font-weight: 600;
}

.black-btn {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	border: 1px solid #fff;
	padding: 16px 50px;
	border-radius: 5px;
}
.top-b {
	margin-bottom: 180px;
}
.about .top-a img {
	margin-bottom: 70px;
	width: 100%;
}

.about .top-a .uk-grid h3 {
	color: #4F4F4F;
	font-size: 39px;
	padding-right: 40px;
	position: relative;
}
.about .top-a .uk-grid > div {
	position: relative;
}
.about .S5-Detail {
	display: none;
}
.about .logogrid .moduletable::after {
	background: #000;
	width: 1200px;
	height: 110%;
	position: absolute;
	top: -60px;
	right: 0;
	content: "";
	/* width: 100%; */
}
.about .logogrid .moduletable ul {
	position: relative;
	z-index: 10;
}
.about .s5{
	position: relative;
	z-index: 100;
	height: 100%;
}
.about .s5-home-title{
	left: 20%;
}
.about .top-a .uk-grid h3::after {
	content: "";
	display: block;
	background: #00FFB8;
	height: 100%;
	width: 4px;
	position: absolute;
	top: 0;
	right: 30px;
}
.clients-top h3 {
	color: #686868;
	font-size: 64px;
	font-family: Barlow;
	font-weight: bold;
	position: absolute;
	top: 25%;
	max-width: 400px;
	left: 0;
}
.clients-top {
	position: relative;
}
.clients-top img {
	max-width: 85%;
	float: right;
}
.uk-accordion {
	max-width: 85%;
	float: right;
	width: 100%;
}
.clients-top h3::after {
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	background: #00ffb8;
	display: inline-block;
	border-radius: 100%;
	margin-left: 5px;
}
.clients-top::after {
	clear: both;
	display: block;
	content: "";
}
.uk-accordion li {
	border-top: 1px solid #00ffb8;
	margin: 0;
	padding: 10px 0;
	max-width: 85%;
}
.accordion-blog {
	margin-top: 50px;
}
.uk-accordion-content a {
	color: #00ffb8;
	text-transform: uppercase;
}
.uk-accordion-content {
	padding-bottom: 40px;
}
.uk-accordion li > :nth-child(n+2) {
	margin-top: 20px;
}
.uk-accordion-title {
	color: #fff;
	font-size: 18px;
	padding: 10px 0;
}
.uk-accordion-content {
	padding-bottom: 40px;
	position: relative;
	padding-left: 50px;
	padding-top: 50px;
}
.uk-accordion-content::before {
	content: "";
	height: 70%;
	width: 2px;
	background: #fff;
	display: block;
	position: absolute;
	left: 0;
}
.uk-accordion-content h3::before {
	content: "";
	width: 100px;
	height: 1px;
	background: #fff;
	display: block;
	float: left;
	position: relative;
	top: 11px;
	margin-right: 20px;
}
.uk-accordion-content h3 {
	font-size: 16px;
	font-weight: bold;
	font-family: Barlow;
	color: #fff;
	text-align: right;
	float: right;
}
.uk-accordion > :nth-child(n+2) {
	margin-top: 0;
}
.uk-accordion-title::before {
	content: "\f106";
	font-family: FontAwesome;
	background-image: none !important;
}
.uk-open > .uk-accordion-title::before{
	content: "\f107";
	font-family: FontAwesome;
	background-image: none !important;
}
.top-a-logos .category-module.uk-grid.companylogo {
	background: #000;
	max-width: 70%;
	float: right;
	padding-left: 15%;
}
.top-a-logos h3::after {
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	background: #00ffb8;
	display: inline-block;
	border-radius: 100%;
	margin-left: 5px;
}
.top-a .uk-grid .top-a-logos.moduletable > h3{
	color: #686868;
	font-size: 64px;
	font-family: Barlow;
	font-weight: bold;
	position: absolute;
	top: 25%;
	max-width: 400px;
	left: 0;
}
.moduletable.top-a-logos {
	position: relative;
}
.moduletable.top-a-logos::after {
	clear: both;
	display: block;
	content: "";
}
.announcement {
	background: #0bc490;
	text-align: center;
	padding: 10px;
}
.announcement p {
	margin: 0;
}
.announcement p a {
	color: #fff;
	text-decoration: none;
	/* font-weight: bold; */
	/* opacity: .4; */
}
@keyframes fadeDown {
0% {
-webkit-transform:translateY(-1rem) rotate(0deg);
transform:translateY(-1rem);
opacity:0
}
3%, 87% {
opacity:1;
-webkit-transform:translateY(0) rotate(0deg);
transform:translateY(0) rotate(0deg)
}
90% {
opacity:0;
-webkit-transform:translateY(1rem) rotate(0deg);
transform:translateY(1rem) rotate(0deg)
}
}
